@charset "UTF-8";
.introduction{
	margin-bottom: 80px;
}
.introduction .info{
	margin-bottom: 50px;
}
.introduction .info .bg_title{
	font-size: 2.4rem;
	font-weight: bold;
	margin-bottom: 20px;
}
.introduction .info .text span{
	font-size: 2.4rem;
}
.introduction .article{
	margin-bottom: 20px;
	border-radius: 20px;
	background: #FFFFFF;
	border: 3px solid #E5EFF8;
	padding: 27px 27px 25px;
}
.introduction .article:last-child{
	margin-bottom: 0;
}
.introduction .article .bg_title{
	margin-bottom: 20px;
	color: #0068B7;
	font-size: 1.8rem;
	font-weight: bold;
}
.introduction .article .box{
	display: flex;
	justify-content: space-between;
}
.introduction .article .text_box{
	width: 708px;
}
.introduction .article .title{
	font-weight: bold;
	margin-bottom: 10px;
}
@media screen and (max-width: 960px){
	.introduction .article .box{
		flex-direction: column;
	}
	.introduction .article .box .img{
		margin-bottom: 30px;
	}
	.introduction .article .text_box{
		width: 100%;
	}
}
@media screen and (max-width: 620px){
	.introduction .article{
		padding-left: 15px;
		padding-right: 15px;
	}
	.introduction .info .bg_title{
		font-size: 2rem;
	}
	.introduction .info .text span{
		font-size: 2rem;
	}
	.introduction .info .text{
		font-size: 1.4rem;
	}
}
@media screen and (max-width: 480px){
	.introduction .info .bg_title,
	.introduction .info .text span{
		font-size: 1.8rem;
	}
	.introduction .article .bg_title{
		font-size: 1.6rem;
	}
	.introduction .article .title,
	.introduction .article .text{
		font-size: 1.4rem;
	}
}
